Bug 162227 - [patch] devel/glade3: update to 3.8.0
Summary: [patch] devel/glade3: update to 3.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-01 13:20 UTC by David Demelier
Modified: 2013-05-13 15:50 UTC (History)
0 users

See Also:


Attachments
glade.diff (9.76 KB, patch)
2011-11-01 13:20 UTC, David Demelier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Demelier 2011-11-01 13:20:08 UTC
Just un update to 3.8.0 :

http://ftp.gnome.org/pub/GNOME/sources/glade3/3.8/glade3-3.8.0.changes
Comment 1 Edwin Groothuis freebsd_committer 2011-11-01 13:20:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Koop Mast freebsd_committer 2011-11-01 17:02:14 UTC
State Changed
From-To: open->patched

We got 3.8.1 in MC right now. Do you need this version for some reason, else 
it come available with GNOME 3.2.
Comment 3 dfilter service freebsd_committer 2013-05-13 15:43:16 UTC
Author: kwm
Date: Mon May 13 14:43:00 2013
New Revision: 318098
URL: http://svnweb.freebsd.org/changeset/ports/318098

Log:
  Update to 3.8.3. [1]
  
  Utilize Options instead of autodetection.
  Use USES=pathfix desktop-file-utils pkgconfig
  Tell portscout to skip this port.
  
  PR:		ports/162227 [1] (based on)
  Submitted by:	David Demelier <demelier.david@gmail.com>

Modified:
  head/devel/glade3/Makefile
  head/devel/glade3/distinfo   (contents, props changed)
  head/devel/glade3/pkg-plist   (contents, props changed)

Modified: head/devel/glade3/Makefile
==============================================================================
--- head/devel/glade3/Makefile	Mon May 13 14:39:41 2013	(r318097)
+++ head/devel/glade3/Makefile	Mon May 13 14:43:00 2013	(r318098)
@@ -1,14 +1,9 @@
-# New ports collection makefile for:	glade3
-# Date created:		Sun May 22 17:22:53 CEST 2005
-# Whom:			Koop Mast <kwm@FreeBSD.org>
-#
+# Created by: Koop Mast <kwm@FreeBSD.org>
 # $FreeBSD$
-#   $MCom: ports/devel/glade3/Makefile,v 1.44 2010/06/06 22:11:46 kwm Exp $
-#
+#   $MCom: ports/trunk/devel/glade3/Makefile 17268 2013-04-01 05:13:11Z marcus $
 
 PORTNAME=	glade3
-PORTVERSION=	3.7.3
-PORTREVISION=	1
+PORTVERSION=	3.8.3
 CATEGORIES=	devel gnome
 MASTER_SITES=	GNOME
 DIST_SUBDIR=	gnome2
@@ -16,13 +11,15 @@ DIST_SUBDIR=	gnome2
 MAINTAINER=	gnome@FreeBSD.org
 COMMENT=	A user interface builder for GTK+/GNOME
 
+CONFLICTS=	glade-3.*
+PORTSCOUT=	ignore
+
+LATEST_LINK=	glade3
 INSTALLS_ICONS=	yes
-USE_BZIP2=	yes
+USE_XZ=	yes
 USE_GMAKE=	yes
-USE_GNOME=	gtk20 libxml2 gnomeprefix gnomehack \
-		gnomedocutils desktopfileutils ltverhack:10
-WANT_GNOME=	yes
-USES=		gettext
+USE_GNOME=	gtk20 libxml2 gnomeprefix gnomedocutils ltverhack:10
+USES=		gettext pathfix desktop-file-utils pkgconfig
 INSTALLS_OMF=	yes
 USE_LDCONFIG=	yes
 USE_AUTOTOOLS=	libtool
@@ -31,19 +28,24 @@ LDFLAGS+=	-L${LOCALBASE}/lib
 
 DOCSDIR=	${PREFIX}/share/doc/gladeui
 
-.include <bsd.port.pre.mk>
+OPTIONS_DEFINE=	GNOME PYTHON
+OPTIONS_DEFAULT=PYTHON
+GNOME_DESC=	GNOME UI widget support
+
+.include <bsd.port.options.mk>
 
-.if ${HAVE_GNOME:Mlibgnomeui}!=""
+.if ${PORT_OPTIONS:MGNOME}
 USE_GNOME+=	libgnomeui
 CONFIGURE_ARGS+=--enable-gnome
 PKGNAMESUFFIX:=	${PKGNAMESUFFIX}-gnome
+PLIST_SUB+=	GNOME:=""
 .else
 CONFIGURE_ARGS+=--disable-gnome
+PLIST_SUB+=	GNOME:="@comment "
 .endif
 
-.if ${HAVE_GNOME:Mpygtk2}!=""
+.if ${PORT_OPTIONS:MPYTHON}
 USE_PYTHON=	yes
-.include "${PORTSDIR}/Mk/bsd.python.mk"
 USE_GNOME+=	pygtk2
 PLIST_SUB+=	PYTHON:=""
 CONFIGURE_ARGS+=--enable-python
@@ -54,6 +56,5 @@ PLIST_SUB+=	PYTHON:="@comment "
 
 post-install:
 	${MKDIR} ${PREFIX}/lib/glade3/bindings
-	@-update-desktop-database
 
-.include <bsd.port.post.mk>
+.include <bsd.port.mk>

Modified: head/devel/glade3/distinfo
==============================================================================
--- head/devel/glade3/distinfo	Mon May 13 14:39:41 2013	(r318097)
+++ head/devel/glade3/distinfo	Mon May 13 14:43:00 2013	(r318098)
@@ -1,2 +1,2 @@
-SHA256 (gnome2/glade3-3.7.3.tar.bz2) = 6b78f91abee024bad50f93a9dc60e8912dda113e388bd4607bd5fc0e6342f9a0
-SIZE (gnome2/glade3-3.7.3.tar.bz2) = 2683694
+SHA256 (gnome2/glade3-3.8.3.tar.xz) = 84bb2d7f782f203e4aab923e47db8d22529229b13e59570945261611c63941d6
+SIZE (gnome2/glade3-3.8.3.tar.xz) = 2306804

Modified: head/devel/glade3/pkg-plist
==============================================================================
--- head/devel/glade3/pkg-plist	Mon May 13 14:39:41 2013	(r318097)
+++ head/devel/glade3/pkg-plist	Mon May 13 14:43:00 2013	(r318098)
@@ -1,5 +1,4 @@
 bin/glade-3
-bin/glade-3-previewer
 include/libgladeui-1.0/gladeui/glade-accels.h
 include/libgladeui-1.0/gladeui/glade-activatable-editor.h
 include/libgladeui-1.0/gladeui/glade-app.h
@@ -45,6 +44,7 @@ include/libgladeui-1.0/gladeui/glade-sig
 include/libgladeui-1.0/gladeui/glade-store-editor.h
 include/libgladeui-1.0/gladeui/glade-text-button.h
 include/libgladeui-1.0/gladeui/glade-tool-button-editor.h
+include/libgladeui-1.0/gladeui/glade-tool-item-group-editor.h
 include/libgladeui-1.0/gladeui/glade-treeview-editor.h
 include/libgladeui-1.0/gladeui/glade-utils.h
 include/libgladeui-1.0/gladeui/glade-widget-action.h
@@ -84,7 +84,6 @@ share/applications/glade-3.desktop
 %%DOCSDIR%%/catalogintro.html
 %%DOCSDIR%%/core.html
 %%DOCSDIR%%/dockables.html
-%%DOCSDIR%%/gladeui.devhelp
 %%DOCSDIR%%/gladeui.devhelp2
 %%DOCSDIR%%/gladeui-Glade-Parameter.html
 %%DOCSDIR%%/gladeui-Glade-Utils.html
@@ -145,9 +144,11 @@ share/applications/glade-3.desktop
 %%GNOME:%%%%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gnome-pixmapentry.png
 %%GNOME:%%%%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gnome-propertybox.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-aboutdialog.png
+%%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-accelgroup.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-accellabel.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-action.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-actiongroup.png
+%%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-adjustment.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-alignment.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-arrow.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-aspectframe.png
@@ -159,6 +160,7 @@ share/applications/glade-3.desktop
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-cellrendererpixbuf.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-cellrendererprogress.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-cellrendererspin.png
+%%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-cellrendererspinner.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-cellrenderertext.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-cellrenderertoggle.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-checkbutton.png
@@ -176,12 +178,14 @@ share/applications/glade-3.desktop
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-dialog.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-drawingarea.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-entry.png
+%%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-entrybuffer.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-entrycompletion.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-eventbox.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-expander.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-filechooserbutton.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-filechooserdialog.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-filechooserwidget.png
+%%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-filefilter.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-fileselection.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-fixed.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-fontbutton.png
@@ -230,9 +234,15 @@ share/applications/glade-3.desktop
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-scrolledwindow.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-separatormenuitem.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-separatortoolitem.png
+%%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-sizegroup.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-spinbutton.png
+%%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-spinner.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-statusbar.png
+%%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-statusicon.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-table.png
+%%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-textbuffer.png
+%%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-texttag.png
+%%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-texttagtable.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-textview.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-toggleaction.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-togglebutton.png
@@ -240,6 +250,11 @@ share/applications/glade-3.desktop
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-toolbar.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-toolbutton.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-toolitem.png
+%%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-toolitemgroup.png
+%%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-toolpalette.png
+%%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-treemodelfilter.png
+%%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-treemodelsort.png
+%%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-treeselection.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-treestore.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-treeview.png
 %%DATADIR%%/pixmaps/hicolor/16x16/actions/widget-gtk-treeviewcolumn.png
@@ -278,9 +293,11 @@ share/applications/glade-3.desktop
 %%GNOME:%%%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gnome-pixmapentry.png
 %%GNOME:%%%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gnome-propertybox.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-aboutdialog.png
+%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-accelgroup.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-accellabel.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-action.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-actiongroup.png
+%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-adjustment.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-alignment.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-arrow.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-aspectframe.png
@@ -292,6 +309,7 @@ share/applications/glade-3.desktop
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-cellrendererpixbuf.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-cellrendererprogress.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-cellrendererspin.png
+%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-cellrendererspinner.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-cellrenderertext.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-cellrenderertoggle.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-checkbutton.png
@@ -309,12 +327,14 @@ share/applications/glade-3.desktop
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-dialog.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-drawingarea.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-entry.png
+%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-entrybuffer.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-entrycompletion.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-eventbox.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-expander.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-filechooserbutton.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-filechooserdialog.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-filechooserwidget.png
+%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-filefilter.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-fileselection.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-fixed.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-fontbutton.png
@@ -363,9 +383,15 @@ share/applications/glade-3.desktop
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-scrolledwindow.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-separatormenuitem.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-separatortoolitem.png
+%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-sizegroup.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-spinbutton.png
+%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-spinner.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-statusbar.png
+%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-statusicon.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-table.png
+%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-textbuffer.png
+%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-texttag.png
+%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-texttagtable.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-textview.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-toggleaction.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-togglebutton.png
@@ -373,8 +399,14 @@ share/applications/glade-3.desktop
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-toolbar.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-toolbutton.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-toolitem.png
+%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-toolitemgroup.png
+%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-toolpalette.png
+%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-treemodelfilter.png
+%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-treemodelsort.png
+%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-treeselection.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-treestore.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-treeview.png
+%%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-treeviewcolumn.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-vbox.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-vbuttonbox.png
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-viewport.png
@@ -388,63 +420,63 @@ share/applications/glade-3.desktop
 %%DATADIR%%/pixmaps/hicolor/22x22/actions/widget-gtk-windowgroup.png
 %%DATADIR%%/pixmaps/plus.png
 %%DATADIR%%/pixmaps/selector.png
-share/gnome/help/glade/C/figures/main-window.png
-share/gnome/help/glade/C/glade.xml
-share/gnome/help/glade/C/legal.xml
-share/gnome/help/glade/bg/figures/main-window.png
-share/gnome/help/glade/bg/glade.xml
-share/gnome/help/glade/bg/legal.xml
-share/gnome/help/glade/cs/figures/main-window.png
-share/gnome/help/glade/cs/glade.xml
-share/gnome/help/glade/cs/legal.xml
-share/gnome/help/glade/de/figures/main-window.png
-share/gnome/help/glade/de/glade.xml
-share/gnome/help/glade/de/legal.xml
-share/gnome/help/glade/el/figures/main-window.png
-share/gnome/help/glade/el/glade.xml
-share/gnome/help/glade/el/legal.xml
-share/gnome/help/glade/en_GB/figures/main-window.png
-share/gnome/help/glade/en_GB/glade.xml
-share/gnome/help/glade/en_GB/legal.xml
-share/gnome/help/glade/eu/figures/main-window.png
-share/gnome/help/glade/eu/glade.xml
-share/gnome/help/glade/eu/legal.xml
-share/gnome/help/glade/es/figures/main-window.png
-share/gnome/help/glade/es/glade.xml
-share/gnome/help/glade/es/legal.xml
-share/gnome/help/glade/fr/figures/main-window.png
-share/gnome/help/glade/fr/glade.xml
-share/gnome/help/glade/fr/legal.xml
-share/gnome/help/glade/hi/figures/main-window.png
-share/gnome/help/glade/hi/glade.xml
-share/gnome/help/glade/hi/legal.xml
-share/gnome/help/glade/it/figures/main-window.png
-share/gnome/help/glade/it/glade.xml
-share/gnome/help/glade/it/legal.xml
-share/gnome/help/glade/ja/figures/main-window.png
-share/gnome/help/glade/ja/glade.xml
-share/gnome/help/glade/ja/legal.xml
-share/gnome/help/glade/oc/figures/main-window.png
-share/gnome/help/glade/oc/glade.xml
-share/gnome/help/glade/oc/legal.xml
-share/gnome/help/glade/pt_BR/figures/main-window.png
-share/gnome/help/glade/pt_BR/glade.xml
-share/gnome/help/glade/pt_BR/legal.xml
-share/gnome/help/glade/ru/figures/main-window.png
-share/gnome/help/glade/ru/glade.xml
-share/gnome/help/glade/ru/legal.xml
-share/gnome/help/glade/sl/figures/main-window.png
-share/gnome/help/glade/sl/glade.xml
-share/gnome/help/glade/sl/legal.xml
-share/gnome/help/glade/sv/figures/main-window.png
-share/gnome/help/glade/sv/glade.xml
-share/gnome/help/glade/sv/legal.xml
-share/gnome/help/glade/uk/figures/main-window.png
-share/gnome/help/glade/uk/glade.xml
-share/gnome/help/glade/uk/legal.xml
-share/gnome/help/glade/zh_CN/figures/main-window.png
-share/gnome/help/glade/zh_CN/glade.xml
-share/gnome/help/glade/zh_CN/legal.xml
+share/gnome/help/glade3/C/figures/main-window.png
+share/gnome/help/glade3/C/glade3.xml
+share/gnome/help/glade3/C/legal.xml
+share/gnome/help/glade3/bg/figures/main-window.png
+share/gnome/help/glade3/bg/glade3.xml
+share/gnome/help/glade3/bg/legal.xml
+share/gnome/help/glade3/cs/figures/main-window.png
+share/gnome/help/glade3/cs/glade3.xml
+share/gnome/help/glade3/cs/legal.xml
+share/gnome/help/glade3/de/figures/main-window.png
+share/gnome/help/glade3/de/glade3.xml
+share/gnome/help/glade3/de/legal.xml
+share/gnome/help/glade3/el/figures/main-window.png
+share/gnome/help/glade3/el/glade3.xml
+share/gnome/help/glade3/el/legal.xml
+share/gnome/help/glade3/en_GB/figures/main-window.png
+share/gnome/help/glade3/en_GB/glade3.xml
+share/gnome/help/glade3/en_GB/legal.xml
+share/gnome/help/glade3/eu/figures/main-window.png
+share/gnome/help/glade3/eu/glade3.xml
+share/gnome/help/glade3/eu/legal.xml
+share/gnome/help/glade3/es/figures/main-window.png
+share/gnome/help/glade3/es/glade3.xml
+share/gnome/help/glade3/es/legal.xml
+share/gnome/help/glade3/fr/figures/main-window.png
+share/gnome/help/glade3/fr/glade3.xml
+share/gnome/help/glade3/fr/legal.xml
+share/gnome/help/glade3/hi/figures/main-window.png
+share/gnome/help/glade3/hi/glade3.xml
+share/gnome/help/glade3/hi/legal.xml
+share/gnome/help/glade3/it/figures/main-window.png
+share/gnome/help/glade3/it/glade3.xml
+share/gnome/help/glade3/it/legal.xml
+share/gnome/help/glade3/ja/figures/main-window.png
+share/gnome/help/glade3/ja/glade3.xml
+share/gnome/help/glade3/ja/legal.xml
+share/gnome/help/glade3/oc/figures/main-window.png
+share/gnome/help/glade3/oc/glade3.xml
+share/gnome/help/glade3/oc/legal.xml
+share/gnome/help/glade3/pt_BR/figures/main-window.png
+share/gnome/help/glade3/pt_BR/glade3.xml
+share/gnome/help/glade3/pt_BR/legal.xml
+share/gnome/help/glade3/ru/figures/main-window.png
+share/gnome/help/glade3/ru/glade3.xml
+share/gnome/help/glade3/ru/legal.xml
+share/gnome/help/glade3/sl/figures/main-window.png
+share/gnome/help/glade3/sl/glade3.xml
+share/gnome/help/glade3/sl/legal.xml
+share/gnome/help/glade3/sv/figures/main-window.png
+share/gnome/help/glade3/sv/glade3.xml
+share/gnome/help/glade3/sv/legal.xml
+share/gnome/help/glade3/uk/figures/main-window.png
+share/gnome/help/glade3/uk/glade3.xml
+share/gnome/help/glade3/uk/legal.xml
+share/gnome/help/glade3/zh_CN/figures/main-window.png
+share/gnome/help/glade3/zh_CN/glade3.xml
+share/gnome/help/glade3/zh_CN/legal.xml
 share/icons/hicolor/16x16/apps/glade-3.png
 share/icons/hicolor/22x22/apps/glade-3.png
 share/icons/hicolor/24x24/apps/glade-3.png
@@ -517,65 +549,65 @@ share/locale/vi/LC_MESSAGES/glade3.mo
 share/locale/zh_CN/LC_MESSAGES/glade3.mo
 share/locale/zh_HK/LC_MESSAGES/glade3.mo
 share/locale/zh_TW/LC_MESSAGES/glade3.mo
-share/omf/glade/glade-C.omf
-share/omf/glade/glade-bg.omf
-share/omf/glade/glade-cs.omf
-share/omf/glade/glade-de.omf
-share/omf/glade/glade-el.omf
-share/omf/glade/glade-en_GB.omf
-share/omf/glade/glade-eu.omf
-share/omf/glade/glade-es.omf
-share/omf/glade/glade-fr.omf
-share/omf/glade/glade-hi.omf
-share/omf/glade/glade-it.omf
-share/omf/glade/glade-ja.omf
-share/omf/glade/glade-oc.omf
-share/omf/glade/glade-pt_BR.omf
-share/omf/glade/glade-ru.omf
-share/omf/glade/glade-sl.omf
-share/omf/glade/glade-sv.omf
-share/omf/glade/glade-uk.omf
-share/omf/glade/glade-zh_CN.omf
-@dirrm share/omf/glade
-@dirrm share/gnome/help/glade/zh_CN/figures
-@dirrm share/gnome/help/glade/zh_CN
-@dirrm share/gnome/help/glade/uk/figures
-@dirrm share/gnome/help/glade/uk
-@dirrm share/gnome/help/glade/sv/figures
-@dirrm share/gnome/help/glade/sv
-@dirrm share/gnome/help/glade/sl/figures
-@dirrm share/gnome/help/glade/sl
-@dirrm share/gnome/help/glade/ru/figures
-@dirrm share/gnome/help/glade/ru
-@dirrm share/gnome/help/glade/pt_BR/figures
-@dirrm share/gnome/help/glade/pt_BR
-@dirrm share/gnome/help/glade/oc/figures
-@dirrm share/gnome/help/glade/oc
-@dirrm share/gnome/help/glade/ja/figures
-@dirrm share/gnome/help/glade/ja
-@dirrm share/gnome/help/glade/it/figures
-@dirrm share/gnome/help/glade/it
-@dirrm share/gnome/help/glade/hi/figures
-@dirrm share/gnome/help/glade/hi
-@dirrm share/gnome/help/glade/fr/figures
-@dirrm share/gnome/help/glade/fr
-@dirrm share/gnome/help/glade/es/figures
-@dirrm share/gnome/help/glade/es
-@dirrm share/gnome/help/glade/eu/figures
-@dirrm share/gnome/help/glade/eu
-@dirrm share/gnome/help/glade/en_GB/figures
-@dirrm share/gnome/help/glade/en_GB
-@dirrm share/gnome/help/glade/el/figures
-@dirrm share/gnome/help/glade/el
-@dirrm share/gnome/help/glade/de/figures
-@dirrm share/gnome/help/glade/de
-@dirrm share/gnome/help/glade/cs/figures
-@dirrm share/gnome/help/glade/cs
-@dirrm share/gnome/help/glade/bg/figures
-@dirrm share/gnome/help/glade/bg
-@dirrm share/gnome/help/glade/C/figures
-@dirrm share/gnome/help/glade/C
-@dirrm share/gnome/help/glade
+share/omf/glade3/glade3-C.omf
+share/omf/glade3/glade3-bg.omf
+share/omf/glade3/glade3-cs.omf
+share/omf/glade3/glade3-de.omf
+share/omf/glade3/glade3-el.omf
+share/omf/glade3/glade3-en_GB.omf
+share/omf/glade3/glade3-eu.omf
+share/omf/glade3/glade3-es.omf
+share/omf/glade3/glade3-fr.omf
+share/omf/glade3/glade3-hi.omf
+share/omf/glade3/glade3-it.omf
+share/omf/glade3/glade3-ja.omf
+share/omf/glade3/glade3-oc.omf
+share/omf/glade3/glade3-pt_BR.omf
+share/omf/glade3/glade3-ru.omf
+share/omf/glade3/glade3-sl.omf
+share/omf/glade3/glade3-sv.omf
+share/omf/glade3/glade3-uk.omf
+share/omf/glade3/glade3-zh_CN.omf
+@dirrm share/omf/glade3
+@dirrm share/gnome/help/glade3/zh_CN/figures
+@dirrm share/gnome/help/glade3/zh_CN
+@dirrm share/gnome/help/glade3/uk/figures
+@dirrm share/gnome/help/glade3/uk
+@dirrm share/gnome/help/glade3/sv/figures
+@dirrm share/gnome/help/glade3/sv
+@dirrm share/gnome/help/glade3/sl/figures
+@dirrm share/gnome/help/glade3/sl
+@dirrm share/gnome/help/glade3/ru/figures
+@dirrm share/gnome/help/glade3/ru
+@dirrm share/gnome/help/glade3/pt_BR/figures
+@dirrm share/gnome/help/glade3/pt_BR
+@dirrm share/gnome/help/glade3/oc/figures
+@dirrm share/gnome/help/glade3/oc
+@dirrm share/gnome/help/glade3/ja/figures
+@dirrm share/gnome/help/glade3/ja
+@dirrm share/gnome/help/glade3/it/figures
+@dirrm share/gnome/help/glade3/it
+@dirrm share/gnome/help/glade3/hi/figures
+@dirrm share/gnome/help/glade3/hi
+@dirrm share/gnome/help/glade3/fr/figures
+@dirrm share/gnome/help/glade3/fr
+@dirrm share/gnome/help/glade3/es/figures
+@dirrm share/gnome/help/glade3/es
+@dirrm share/gnome/help/glade3/eu/figures
+@dirrm share/gnome/help/glade3/eu
+@dirrm share/gnome/help/glade3/en_GB/figures
+@dirrm share/gnome/help/glade3/en_GB
+@dirrm share/gnome/help/glade3/el/figures
+@dirrm share/gnome/help/glade3/el
+@dirrm share/gnome/help/glade3/de/figures
+@dirrm share/gnome/help/glade3/de
+@dirrm share/gnome/help/glade3/cs/figures
+@dirrm share/gnome/help/glade3/cs
+@dirrm share/gnome/help/glade3/bg/figures
+@dirrm share/gnome/help/glade3/bg
+@dirrm share/gnome/help/glade3/C/figures
+@dirrm share/gnome/help/glade3/C
+@dirrm share/gnome/help/glade3
 @dirrm %%DATADIR%%/pixmaps/hicolor/22x22/actions
 @dirrm %%DATADIR%%/pixmaps/hicolor/22x22
 @dirrm %%DATADIR%%/pixmaps/hicolor/16x16/actions
@@ -590,8 +622,6 @@ share/omf/glade/glade-zh_CN.omf
 @dirrm lib/glade3
 @dirrm include/libgladeui-1.0/gladeui
 @dirrm include/libgladeui-1.0
-@exec %%LOCALBASE%%/bin/update-desktop-database > /dev/null || /usr/bin/true
-@unexec %%LOCALBASE%%/bin/update-desktop-database > /dev/null || /usr/bin/true
 @dirrmtry share/applications
 @dirrmtry share/locale/zh_HK/LC_MESSAGES
 @dirrmtry share/locale/zh_HK
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Koop Mast freebsd_committer 2013-05-13 15:43:20 UTC
State Changed
From-To: patched->closed

Committed as 3.8.3, thanks!